<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="87958c2568b31aadddcc16db4e488b20">
  <dict>
    <!--2024-05-31 14:41:40.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:41:40.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:41:40.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:41:40.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:41:40.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:41:40.000-->
    <string key="voicemail_carrier">TSTT</string>
    <!--2024-05-31 14:41:40.000-->
    <string key="voicemail_number">*91</string>
    <!--2024-05-31 14:41:40.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
